Public Class OnlyProdPDFEditorV

   Sub New()

      ' La chiamata è richiesta dalla finestra di progettazione.
      InitializeComponent()

      ' Aggiungere le eventuali istruzioni di inizializzazione dopo la chiamata a InitializeComponent().
      DataContext = New PDFEditorVM()
   End Sub

End Class
